.pagewrapper {
	overflow: hidden;
}

.pagewrapper * {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.pagewrapper .content-wrap {
	max-width: 1170px;
	padding: 90px 0;
}

.act-btn {
	padding: 12px 30px;
}

h1,
h2,
h3 {
	font-family: var(--zf-primary-bold);
}


.flex-content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.text-center {
	text-align: center;
}

.flex-content-two {
	width: 50%;
}

.flex-content-three {
	width: 33.3%;
}

.overall-cmpr-sprite {
	background: url(/sites/zweb/images/creator/overall-cmpr-sprite.png) no-repeat;
	background-size: 1680px 382px;
}

/* Banner  */
.pagewrapper .banner .content-wrap {
	max-width: 1280px;
	position: relative;
	padding-top: 50px;
}

.zc-bnr-ani:before {
	content: "";
	position: absolute;
	left: 46%;
	top: 68%;
	z-index: 1;
	width: 0px;
	height: 0px;
	border-left: solid 8px #377BBB;
	border-bottom: solid 8px transparent;
	border-top: solid 8px transparent;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: all ease 0.5s;
	-o-transition: all ease 0.5s;
	transition: all ease 0.5s;
	opacity: 0;
	visibility: hidden;
}

.in-view .zc-bnr-ani:before {
	left: 50%;
	-webkit-transition-delay: 3s;
	-o-transition-delay: 3s;
	transition-delay: 3s;
	opacity: 1;
	visibility: visible;
}

.bnr-left {
	padding-right: 4%;
}

.bnr-left p {
	max-width: 500px;
}

.bnr-img {
	max-width: 420px;
	margin: 0 auto;
}

h1 span {
	display: block;
}

/* End Banner */
/* Development Time  */
.dev-time {
	background: #000000;
	color: #fff;
	text-align: center;
}

.dev-time .flex-content {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	margin-top: 60px;
}

.dev-time .flex-content-two {
	width: 48%;
}

.dev-time h3 {
	max-width: 360px;
	margin: 0 auto 15px;
}

.abstract-code,
.logic-bsn-code {
	margin: 50px auto 0;
}

.abstract-code {
	max-width: 380px;
}

.logic-bsn-code {
	max-width: 300px;
}

/* End Development Time   */
/* Key difference */
.cmp-key-dif h2 {
	text-align: center;
	max-width: 520px;
	margin: 0 auto 15px;
}

.tab_drawer_heading {
	display: none;
}

.tabs.flex-content {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-top: 60px;
}

.tab_container .flex-content {
	-webkit-box-align: initial;
	-ms-flex-align: initial;
	align-items: initial;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	max-width: 1070px;
	margin: 0 auto;
	overflow: hidden;
}

.tabs li {
	margin-right: 40px;
	position: relative;
	padding: 0px 0px 15px 0px;
	cursor: pointer;
}

.tabs li:before {
	content: "";
	position: absolute;
	left: 0%;
	bottom: 0px;
	z-index: 1;
	width: 0;
	height: 1px;
	background-color: #5E4AD7;
	-webkit-transition: all ease 0.5s;
	-o-transition: all ease 0.5s;
	transition: all ease 0.5s;
}

.tabs li:last-child {
	margin-right: 0px;
}

.tabs li.active {
	color: #5E4AD7
}

.tabs li.active:before {
	width: 100%;
}

.tab_container .flex-content-two {
	width: 48%;
	margin-top: 50px;
}

.tab_container .flex-content-two:first-child,
.tab_container .flex-content-two:last-child {
	border-radius: 10px;
	padding: 30px 30px 50px;
	position: relative;
	overflow: hidden;
}

.tab_container .flex-content-two:first-child {
	background: #F7F9FF;
}

.tab-points {
	position: relative;
	padding-left: 20px;
}

.tab-points:before {
	content: "";
	position: absolute;
	left: 0;
	top: 8px;
	background: #000;
	border-radius: 50%;
	height: 8px;
	width: 8px;
}

.btm-zcr,
.btm-sys-icon {
	position: absolute;
	bottom: -35px;
	right: 0;
	z-index: 1;
	margin: 0;
	opacity: 0.1;
}

.btm-zcr {
	width: 76px;
	height: 73px;
	background-position: -1300px -4px;
}

.btm-sys-icon {
	width: 59px;
	height: 59px;
	background-position: -1240px -18px;
}

.tab_container .flex-content-two:last-child {
	background: #FFF7F5;
}

.tab_container span {
	display: block;
	margin-bottom: 10px;
	font-family: var(--primaryfont-semibold);
}

.tab_container span.zpricegroup-common,
.tab_container span.zcurrency-symbol-common,
.tab_container span.z-price-text-common {
	display: inline-block;
}

/* End Key difference */
/* Go from  */
.go-from {
	background: #000;
	color: #fff;
}

.go-from h2 {
	text-align: center;
}

.go-from span {
	display: block;
	font-size: 18px;
	line-height: 1.6;
	max-width: 260px;
}

.go-from h3 {
	font-size: 24px;
	line-height: 1.6;
}

.go-from .flex-content {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}

.go-from .flex-content-three {
	width: 30.3%;
	margin-top: 50px;
	padding-left: 40px;
	position: relative;
}

.go-from .flex-content-three:before,
.go-from .flex-content-three:after {
	content: "";
	position: absolute;
	left: 0;
}

.go-from .flex-content-three:before {
	z-index: 1;
	top: 10px;
	background: url(/sites/zweb/images/creator/overall-cmpr-sprite.png) no-repeat;
	background-size: 1680px 382px;
	background-position: -1380px -16px;
	display: block;
	width: 30px;
	height: 71px;
}

.go-from .flex-content-three:after {
	top: 0;
	z-index: 2;
	background: #000;
	width: 30px;
	height: 71px;
	-webkit-transition: all ease 2s;
	-o-transition: all ease 2s;
	transition: all ease 2s;
}

.go-from .in-view .flex-content-three:after {
	top: 90px;
}

.go-from .flex-content-three p {
	margin-bottom: 0;
}

/* End Go form */
/* Outsystems Table */
.outsys-table {
	background: #F5F8FF;
}

.outsys-table h2 {
	max-width: 560px;
	margin: 0 auto;
	text-align: center;
}

.native-table {
	margin-top: 90px;
	position: relative;
	z-index: 1;
}

.native-table .flex-contents {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.native-table .flex-contents p {
	width: 25%;
	margin: 0;
	padding: 30px;
	color: #000;
	border-bottom: 1px solid #DDDFE6;
}

.native-table .flex-contents p span {
	display: none;
	font-size: 14px;
	line-height: 1.6;
	margin-bottom: 10px;
	color: #4f4bcb;
}

.native-table .flex-contents p:first-child {
	font-size: 20px;
	line-height: 1.6;
	font-family: var(--primaryfont-regular);
}

.native-table .flex-contents:first-child p:nth-child(1) {
	background-color: transparent;
}

.native-table .flex-contents:first-child p:nth-child(2) {
	background-color: #5E4AD7;
	color: #fff;
}

.native-table .flex-contents:first-child p {
	font-size: 18px;
	line-height: 1.6;
	font-family: var(--zf-secondary-semibold);
}

.native-table .flex-contents p:nth-child(2),
.native-table .flex-contents p:nth-child(3) {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.native-table .flex-contents p:nth-child(2) {
	background-color: #5E4AD7;
}

.native-table .flex-contents p:nth-child(2) .tick,
.native-table .flex-contents p:nth-child(3) .tick {
	display: block;
	-webkit-transform: rotate(48deg);
	-ms-transform: rotate(48deg);
	transform: rotate(48deg);
	height: 26px;
	width: 12px;
	border-bottom: 3px solid #76E8F0;
	border-right: 3px solid #76E8F0;
	margin: 0 auto;
	text-align: center;
}

.native-table .flex-contents p:nth-child(3) .tick {
	border-color: #5E4AD7;
}

.native-table .flex-contents p:nth-child(3) .close {
	position: relative;
	width: 24px;
	height: 24px;
	display: block;
	margin: 0 auto;
}

.native-table .flex-contents p:nth-child(3) .close:before,
.native-table .flex-contents p:nth-child(3) .close:after {
	content: "";
	position: absolute;
	left: 0px;
	top: 0px;
	content: ' ';
	height: 24px;
	width: 3px;
	background-color: #DBD9E6;
}

.native-table .flex-contents p:nth-child(3) .close:before {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.native-table .flex-contents p:nth-child(3) .close:after {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.native-table .flex-contents p:first-child {
	width: 50%;
}

.native-table .flex-contents p span.tbl-outsys-txt,
.native-table .flex-contents p span.tbl-zc-txt {
	display: block;
	color: #000;
	font-family: var(--zf-secondary-medium);
}

.native-table .flex-contents p span.tbl-zc-txt {
	color: #fff;
}

.native-table .flex-contents:last-child p {
	border: none;
}

/* End Outsystems Table */
/* Digitilization */
.digitilization-sys {
	padding: 90px 0;
	overflow: hidden;
display:none;
}

.digitilization-sys .content-wrap {
	background: #15022e;
	color: #fff;
	border-radius: 20px;
	padding: 90px 70px;
	position: relative;
}

.digitilization-sys:before {
	content: "";
	position: absolute;
	left: 50%;
	top: -800px;
	border-radius: 50%;
	background: #331d3f;
	height: 900px;
	width: 900px;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: 1;
	opacity: 0.4;
	-webkit-filter: blur(60px);
	filter: blur(60px);
	-webkit-box-shadow: 0px 52px 14px #9f8da9;
	box-shadow: 0px 52px 14px #9f8da9;
	display: none;
}

.digitilization-sys h2 {
	max-width: 580px;
	margin: 0 auto 15px;
	text-align: center;
	position: relative;
	z-index: 2;
}

.digitilization-sys h4 {
	margin-bottom: 5px;
}

.digitilization-sys ul {
	margin: 0px -10px;
	-webkit-box-align: initial;
	-ms-flex-align: initial;
	align-items: initial;
}

.digitilization-sys li {
	width: 20%;
	padding: 0px 10px;
	margin-top: 40px;
}

.digitilization-sys li span {
	display: block;
}

.digitilization-sys .outsys-sprite {
	position: absolute;
	z-index: 1;
}

.digitial-one,
.digitial-two,
.digitial-three,
.digitial-four,
.digitial-five,
.digitial-six {
	display: block;
	width: 96px;
	height: 96px;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all ease 1s;
	-o-transition: all ease 1s;
	transition: all ease 1s;
	-webkit-transform: scale(0.2);
	-ms-transform: scale(0.2);
	transform: scale(0.2);
	position: absolute;
	z-index: 1;
}

.in-view .digitial-one,
.in-view .digitial-two,
.in-view .digitial-three,
.in-view .digitial-four,
.in-view .digitial-five,
.in-view .digitial-six {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
	visibility: visible;
}

.digitial-one {
	background-position: -992px 0;
	left: -40px;
	bottom: 40px;
}

.digitial-two {
	background-position: -1088px 0;
	left: 90px;
	top: -40px;
}

.in-view .digitial-two {
	-webkit-transition-delay: .8s;
	-o-transition-delay: .8s;
	transition-delay: .8s;
}

.digitial-three {
	background-position: -1184px 0;
	right: 140px;
	top: -40px;
}

.in-view .digitial-three {
	-webkit-transition-delay: .9s;
	-o-transition-delay: .9s;
	transition-delay: .9s;
}

.digitial-four {
	background-position: -1281px 0;
	right: -30px;
	top: 90px;
}

.in-view .digitial-four {
	-webkit-transition-delay: 1s;
	-o-transition-delay: 1s;
	transition-delay: 1s;
}

.digitial-five {
	background-position: -1377px 0;
	right: -30px;
	bottom: -30px;
}

.in-view .digitial-five {
	-webkit-transition-delay: 1.1s;
	-o-transition-delay: 1.1s;
	transition-delay: 1.1s;
}

/* End Digitilization */
/* Evalution Guide  */
.eva-guide {
	margin: 80px 0;
	position: relative;
}

.eva-guide .content-wrap {
	max-width: 620px;
	background: #FDF5EF;
	padding: 90px 40px 90px 100px;
	left: 10%;
}

.eva-guide-img {
	position: absolute;
	left: -48%;
	top: -10%;
	z-index: 1;
	width: auto;
	height: auto;
	max-width: 380px;
	-webkit-transform: rotate(10deg);
	-ms-transform: rotate(10deg);
	transform: rotate(10deg);
	-webkit-transition: all ease .5s;
	-o-transition: all ease .5s;
	transition: all ease .5s;
}

.in-view .eva-guide-img {
	-webkit-transform: rotate(-6deg);
	-ms-transform: rotate(-6deg);
	transform: rotate(-6deg);
}

/* End Evalution Guide */
/* Stands For */
.stands-sys {
	position: relative;
	padding-bottom: 0;
}

.stands-sys .content-wrap {
	max-width: 1000px;
}

.stands-sys h2 {
	text-align: center;
	margin: 0 auto;
}

.empower-evo svg,
.end-digitilization svg,
.collaborative-dev svg,
.market-accelerate svg {
	position: absolute;
	left: 50%;
	bottom: -60px;
	z-index: 1;
	width: auto;
	height: auto;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.empower-evo .path,
.end-digitilization .path,
.collaborative-dev .path {
	stroke-dasharray: 1000;
	stroke-dashoffset: 1000;
}

.empower-evo .dashed,
.end-digitilization .dashed,
.collaborative-dev .dashed {
	stroke-dasharray: 5;
}

.empower-evo.in-view .path,
.end-digitilization.in-view .path,
.collaborative-dev.in-view .path {
	-webkit-animation: dash 2s linear forwards;
	animation: dash 2s linear forwards;
}

@-webkit-keyframes dash {
	from {
		stroke-dashoffset: 1000;
	}

	to {
		stroke-dashoffset: 0;
	}
}

@keyframes dash {
	from {
		stroke-dashoffset: 1000;
	}

	to {
		stroke-dashoffset: 0;
	}
}

.empower-evo .flex-content {
	margin-top: 90px;
}

.stands-sys .flex-content-two:first-child {
	padding: 0 8% 0 0;
}

.stands-img {
	max-width: 350px;
	margin: 0 auto;
	text-align: center;
	position: relative;
}

.delivery-sys,
.end-sys,
.accelerate-sys,
.certified-sys {
	position: absolute;
	z-index: 1;
	-webkit-transition: all ease 0.5s;
	-o-transition: all ease 0.5s;
	transition: all ease 0.5s;
}

.delivery-sys {
	left: -20%;
	top: 20%;
	width: 202px;
	height: 212px;
	background-position: 0 -88px;
}

.end-sys {
	width: 234px;
	height: 111px;
	background-position: -203px -88px;
	top: 10%;
	right: 0%;
}

.accelerate-sys {
	width: 207px;
	height: 299px;
	background-position: -439px -88px;
	top: 20%;
	left: -20%;
}

.certified-sys {
	width: 253px;
	height: 198px;
	background-position: -646px -88px;
	bottom: 20%;
	right: 0%;
}

.flex-reverse {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
}

.stands-sys .flex-reverse .flex-content-two:first-child {
	padding: 0 0 0 8%;
}

.stands-sys p {
	max-width: 400px;
}

/* End Stands For */
/* Testimoials  */
.testimonials-compare h2 {
	text-align: center;
}

.testimonial-section {
	margin-top: 60px;
}

.slick-slide {
	padding: 0px 15px;
}

.cmp-cust-name {
	color: #4C8AF4;
	font-family: var(--primaryfont-semibold);
	margin: 0;
}

.cmp-cust-name span {
	display: block;
	color: #7f7f7f;
	font-size: 16px;
	line-height: 1.6;
}

.cmpr-slider-cnt {
	padding: 50px 20px 20px;
	border: 1px solid #DEDEDE;
	position: relative;
	border-radius: 10px;
	-webkit-transition: all ease 0.5s;
	-o-transition: all ease 0.5s;
	transition: all ease 0.5s;
}

.cmpr-slider-cnt:hover {
	-webkit-box-shadow: 0px 20px 30px #00000012;
	box-shadow: 0px 20px 30px #00000012;
}

.cmpr-tst-img {
	position: absolute;
	top: -30px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: 1;
	background: #fff;
	height: auto;
	width: 100px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 5px 10px;
	-webkit-box-shadow: 0px 10px 40px #0000001D;
	box-shadow: 0px 10px 40px #0000001D;
	border-radius: 30px;
}

.cmpr-tst-img img {
	width: 46px;
	height: 46px;
	border-radius: 50%;
	display: block;
}

.cmpr-tst-img svg {
	margin-left: 10px;
}

.slick-list {
	padding: 50px 0;
	outline: none;
}

.reaction-img {
	-webkit-animation: 4s ease infinite normal none running zoomin 2s;
	animation: 4s ease infinite normal none running zoomin 2s;
}

@-webkit-keyframes zoomin {
	0% {
		-webkit-transform: scale(0.6);
		transform: scale(0.6);
		transform: scale(0.6)
	}

	50% {
		-webkit-transform: scale(1);
		transform: scale(1);
		transform: scale(1)
	}

	100% {
		-webkit-transform: scale(0.6);
		transform: scale(0.6);
		transform: scale(0.6)
	}
}

@keyframes zoomin {
	0% {
		-webkit-transform: scale(0.6);
		transform: scale(0.6);
		transform: scale(0.6)
	}

	50% {
		-webkit-transform: scale(1);
		transform: scale(1);
		transform: scale(1)
	}

	100% {
		-webkit-transform: scale(0.6);
		transform: scale(0.6);
		transform: scale(0.6)
	}
}

/* End Testimonials */
/* Vibrat community */
.vibrat-cmty{
display:none;
}
.pagewrapper .vibrat-cmty .content-wrap {
	max-width: 1280px;
}

.vibrat-cmty h2 {
	text-align: center;
	max-width: 850px;
	margin: 0 auto 15px;
}

.vibrat-cmty .flex-content {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	margin-top: 80px;
}

.flex-content-six {
	width: 14.6%;
	text-align: center;
}

.vibrat-chart {
	margin-bottom: 50px;
}

.vibrat-chart img,
.vibrat-partner img,
.vibrat-impl img {
	display: block;
}

.vibrat-chart,
.vibrat-partner,
.vibrat-impl {
	-webkit-box-shadow: 0 4px 10px #e0e0e0;
	box-shadow: 0 4px 10px #e0e0e0;
}

.sys-partner,
.sys-cmty-value {
	border-radius: 8px;
	-webkit-box-shadow: 0 4px 10px #e0e0e0;
	box-shadow: 0 4px 10px #e0e0e0;
	background: #fff;
}

.sys-partner {
	padding: 20px;
	display: inline-block;
}

.sys-partner svg {
	display: block;
}

.sys-cmty-value {
	text-align: center;
	padding: 30px 10px;
	font-size: 14px;
	line-height: 1.6;
	margin: 20px 0 0;
}

.sys-cmty-value span {
	display: block;
	font-size: 28px;
	line-height: 1.2;
	margin-bottom: 5px;
	font-family: var(--primaryfont-bold);
	position: relative;
}

.sys-cmty-value span span {
	width: 13px;
	height: 13px;
	border-bottom: solid 13px #16C79E;
	border-left: solid 13px transparent;
	border-right: solid 13px transparent;
	display: inline-block;
	margin-right: 7px;
}

.vibrat-partner {
	margin-top: 180px;
}

.vibrat-impl {
	margin-top: 50px;
}

.vibrat-cmty .flex-content-six:nth-child(2) {
	margin-top: 30px;
}

.vibrat-cmty .flex-content-six:nth-child(4) {
	margin-top: 70px;
}

.vibrat-cmty .flex-content-six:nth-child(6) {
	margin-top: 100px;
}

/* End Vibrat community */
/* Partners */
.outsys-partner{
display:none;
}
.outsys-partner .flex-content {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: inherit;
	-ms-flex-align: inherit;
	align-items: inherit;
}

.outsys-partner ul li {
	width: 14.6%;
	border: 1px solid #ccc;
	border-radius: 8px;
	padding: 10px 20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.zcr-hexa,
.zcr-mazars,
.zcr-loba,
.zcr-az,
.zcr-ini-slutn,
.zcr-kdg {
	display: block;
	margin: 0 auto;
	-webkit-transform: scale(0.7);
	-ms-transform: scale(0.7);
	transform: scale(0.7);
}
.zcr-hexa {
	width: 130px;
	height: 71px;
	background-position: -1px -12px;
}

.zcr-mazars {
	background-position: -135px -33px;
	width: 178px;
	height: 29px;
}

.zcr-loba {
	width: 164px;
	height: 40px;
	background-position: -317px -27px;
}

.zcr-az {
	background-position: -482px -3px;
	width: 123px;
	height: 83px;
}

.zcr-ini-slutn {
	width: 201px;
	height: 26px;
	background-position: -613px -33px;
}

.zcr-kdg {
	width: 172px;
	height: 52px;
	background-position: -817px -22px;
}

.outsys-partner .act-btn {
	margin-top: 60px;
}

/* End Partners */
/* Possibilites */
.cmpr-possiilities h2 {
	text-align: center;
}

.inner-wrap {
	max-width: 700px;
	margin: 70px auto 0;
	position: relative;
}

.inner-wrap li {
	position: absolute;
	font-size: 16px;
	font-family: var(--zf-secondary-medium);
	max-width: 170px;
	line-height: 1.2;
	text-align: center;
	opacity: 1;
	-webkit-transition: all 900ms ease;
	-o-transition: all 900ms ease;
	transition: all 900ms ease;
}

.inner-wrap li:first-child {
	top: 0%;
	left: 38%;
}

.inner-wrap li:nth-child(2) {
	right: -5%;
	top: 23%;
}

.inner-wrap li:nth-child(3) {
	right: -10%;
	top: 54%;
}

.inner-wrap li:nth-child(4) {
	right: 25%;
	bottom: 14%;
}

.inner-wrap li:nth-child(5) {
	bottom: 15%;
	left: 25%;
}

.inner-wrap li:nth-child(6) {
	left: -5%;
	top: 56%;
}

.inner-wrap li:nth-child(7) {
	top: 20%;
	left: -4%;
}

.inner-wrap li:before {
	content: '';
	position: absolute;
	width: 40px;
	height: 40px;
    background: url(/sites/zweb/images/creator/competitor-comparison-sprite.png) no-repeat;
	background-size: 600px auto;
}

.inner-wrap li:first-child:before {
	bottom: -50px;
	left: 34%;
	background-position: 3px -50px;
}

.inner-wrap li:nth-child(2):before {
	background-position: -40px -50px;
	left: -35px;
	top: 10px;
}

.inner-wrap li:nth-child(3):before {
	background-position: -75px -53px;
	left: -35px;
	top: 0px;
	width: 35px;
}

.inner-wrap li:nth-child(4):before {
	background-position: -109px -53px;
	left: 35px;
	top: -45px;
	width: 35px;
}

.inner-wrap li:nth-child(5):before {
	background-position: -142px -53px;
	left: 30px;
	top: -44px;
}

.inner-wrap li:nth-child(6):before {
	background-position: -181px -53px;
	right: -50px;
	top: -5px;
	width: 25px;
}

.inner-wrap li:nth-child(7):before {
	background-position: -207px -53px;
	right: -35px;
	top: 10px;
	width: 43px;
}

.inner-wrap li.in-view {
	opacity: 1;

	-webkit-transform: translate(0px, 0px);
	-ms-transform: translate(0px, 0px);
	transform: translate(0px, 0px);
}

.inner-wrap>img {
	opacity: 0;
	-webkit-transform: scale(.6);
	-ms-transform: scale(.6);
	transform: scale(.6);
	-webkit-transition: all 1s ease-out;
	-o-transition: all 1s ease-out;
	transition: all 1s ease-out;
}

.inner-wrap.in-view>img {
	opacity: 1;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

/* End Possibilites */
/* Competition */
.pagewrapper .cmpr-competition .content-wrap {
	max-width: 1280px;
}

.cmpr-competition {
	background: #4625CC;
	color: #fff;
}

.cmpr-competition h2 {
	max-width: 600px;
	margin: 0 auto 20px;
	text-align: center;
}

.cmpr-competition ul li {
	background-color: #fff;
    border-radius: 6px;
    width: 28%;
    margin-top: 30px;
    margin-right: 30px;
}


.cmpr-competition ul li,
.cmpr-competition ul li a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.cmpr-competition ul li a {
	padding: 15px 0;
}

.cmpr-competition ul {

	-webkit-box-pack:center;

	    -ms-flex-pack:center;

	        justify-content:center;
}
.cmpr-competition .tbl-desc {	
	font-size: 12px;	
	text-align: center;	
	position: relative;	
	bottom: -60px;	
	color: #fff;	
}


.cmpr-vs {
	display: inline-block;
	margin: 0px 15px;
	color: #000;
}

.cmpr-tbl-creator {
	width: 94px;
	height: 27px;
	background-position: -1436px -124px;      background: var(--zcr-logo) no-repeat;
}

.cmpt-tbl-outsys {
	width: 139px;
	height: 27px;
	background-position: -900px -124px;
	-webkit-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);
	-webkit-transform-origin: left;
	-ms-transform-origin: left;
	transform-origin: left;
}

.cmpt-tbl-claris {
	width: 77px;
	height: 24px;
	background-position: -1042px -124px;
}

.cmpt-tbl-qb {
	width: 100px;
	height: 17px;
	background-position: -1127px -128px;
}

.cmpt-tbl-caspio {
	width: 95px;
	height: 30px;
	background-position: -1232px -121px;
}

.cmpr-powerapps {
	width: 104px;
	height: 30px;
	background-position: -1332px -124px;
}
.cmpr-mendix {	
	width: 90px;	
	height: 30px;	
	background-position: -1490px -201px;	
}	
.cmpr-betty-blocks {	
	width: 130px;	
	height: 30px;	
	background-position: -1366px -121px;	
	background-size: 1500px 382px;	
}	
.tbl-responsive .cmpr-tbl-creator,	
.tbl-responsive .cmpt-tbl-outsys,	
.tbl-responsive .cmpt-tbl-claris,	
.tbl-responsive .cmpt-tbl-qb,	
.tbl-responsive .cmpt-tbl-caspio,	
.tbl-responsive .cmpr-powerapps,	
.tbl-responsive .cmpr-mendix,	
.tbl-responsive .cmpr-betty-blocks {	
	display: block;	
	-webkit-transform: scale(.8);
-ms-transform: scale(.8);
transform: scale(.8);
-webkit-transform-origin: center;
-ms-transform-origin: center;
        transform-origin: center;
}

.cmpr-tbl-creator,
.cmpt-tbl-outsys,
.cmpt-tbl-claris,
.cmpt-tbl-qb,
.cmpt-tbl-caspio,
.cmpr-powerapps,	
.cmpr-mendix,	
.cmpr-betty-blocks {
	display: block;
}

/* End Competition */
/* Bottom CTA */
.outsys-cta {
	background: #15022E;
	color: #fff;
	text-align: center;
}

/* End Bottom CTA */
@-webkit-keyframes updown {
	0% {
		-webkit-transform: translateY(0);
		transform: translateY(0)
	}

	50% {
		-webkit-transform: translateY(-40px);
		transform: translateY(-40px)
	}

	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0)
	}
}

@keyframes updown {
	0% {
		-webkit-transform: translateY(0);
		transform: translateY(0)
	}

	50% {
		-webkit-transform: translateY(-40px);
		transform: translateY(-40px)
	}

	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0)
	}
}

/* Compare Table */
.cmpr-table {
	background-color: #1B1B3B;
}

.cmpr-table h2 {
	margin: 0 auto 15px;
	max-width: 800px;
}

.tbl-responsive {
	width: 100%;
	overflow: auto;
	border-radius: 20px;
	background-color: #fff;
	margin: 40px 0 20px;
}

.tbl-desc {
	color: #fff;
	margin-bottom: 10px;
font-size: 12px;
    position: relative;
}
.tbl-desc.zcomp-disclaimer a{
    color: #85A7FF;
}

.tbl-responsive table {
	width: 100%;
}

.tbl-responsive table td,
.tbl-responsive table th {
	padding: 15px 5px;
	border-right: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	text-align: center;
	position: relative;
        vertical-align: middle;
}

.tbl-responsive table td:first-child,
.tbl-responsive table th:first-child {
	text-align: left;
    padding: 20px 15px 15px;
}

.cmpr-tick {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	height: 22px;
	width: 22px;
}

.cmpr-tick:before,
.cmpr-tick:after {
	content: '';
	position: absolute;
	z-index: 1;
}

.cmpr-tick:before {
	width: 22px;
	height: 22px;
	left: 0;
	top: 0;
	border-radius: 50%;
	background: #03D079;
}

.cmpr-tick:after {
	top: 8px;
        left: 6px;
	width: 10px;
	border-left: 2px solid #fff;
	height: 4px;
	border-bottom: 2px solid #fff;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.cmpr-close {
	width: 22px;
	height: 22px;
	position: relative;
	background: #ff5353;
	display: inline-block;
	vertical-align: middle;
	border-radius: 50%;
}

.cmpr-close:before,
.cmpr-close:after {
	position: absolute;
	left: 10px;
	top: 5px;
	content: ' ';
	height: 12px;
	width: 2px;
	background-color: #fff;
}

.cmpr-close:before {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.cmpr-close:after {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.cmpr-table h2,
.cmpr-table h5,.cmpr-table h3,
.cmpr-tbl-desc {
	text-align: center;
	color: #fff;
}

.tbl-asterisk {
	position: absolute;
	top: 18%;
	left: 56px;
	z-index: 1;
	height: auto;
	width: auto;
}
.visually-hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}

/* End Compare Table */
@media(min-width:1200px) and (max-width:1400px) {

	.cmpr-competition ul li,
	.cmpr-competition ul li a {
		-webkit-transform: scale(0.9);
		-ms-transform: scale(0.9);
		transform: scale(0.9);
	}

	.cmpr-competition ul li {
		width: 27%;
	}
}

@media all and (min-width:1200px) {

	.inup1,
	.inup2,
	.inup3,
	.inup4,
	.inup5,
	.inup6 {
		-webkit-transform: translate3d(0px, 40px, 0);
		transform: translate3d(0px, 40px, 0);
		-webkit-transition: -webkit-transform 1s cubic-bezier(0.39, 0.575, 0.565, 1.3);
		transition: -webkit-transform 1s cubic-bezier(0.39, 0.575, 0.565, 1.3);
		-o-transition: transform 1s cubic-bezier(0.39, 0.575, 0.565, 1.3);
		transition: transform 1s cubic-bezier(0.39, 0.575, 0.565, 1.3);
		transition: transform 1s cubic-bezier(0.39, 0.575, 0.565, 1.3), -webkit-transform 1s cubic-bezier(0.39, 0.575, 0.565, 1.3);
	}

	.in-view .inup1,
	.in-view .inup2,
	.in-view .inup3,
	.in-view .inup4,
	.in-view .inup5,
	.in-view .inup6 {
		-webkit-transform: translate3d(0px, 0px, 0);
		transform: translate3d(0px, 0px, 0);
	}

	.fadeinup1,
	.fadeinup2,
	.fadeinup3,
	.fadeinup4,
	.fadeinup5,
	.fadeinup6,
	.fadeinup7,
	.fadeinup8,
	.fadeinup9 {
		-webkit-transform: translate3d(0px, 60px, 0);
		transform: translate3d(0px, 60px, 0);
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		-webkit-transition: opacity 1s ease-in, -webkit-transform 1s cubic-bezier(0.39, 0.575, 0.565, 1.2);
		transition: opacity 1s ease-in, -webkit-transform 1s cubic-bezier(0.39, 0.575, 0.565, 1.2);
		-o-transition: opacity 1s ease-in, transform 1s cubic-bezier(0.39, 0.575, 0.565, 1.2);
		transition: opacity 1s ease-in, transform 1s cubic-bezier(0.39, 0.575, 0.565, 1.2);
		transition: opacity 1s ease-in, transform 1s cubic-bezier(0.39, 0.575, 0.565, 1.2), -webkit-transform 1s cubic-bezier(0.39, 0.575, 0.565, 1.2);
	}

	.fadeindown1 {
		-webkit-transform: translate3d(0px, -60px, 0);
		transform: translate3d(0px, -60px, 0);
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		-webkit-transition: opacity 1s ease-in, -webkit-transform 1s cubic-bezier(0.39, 0.575, 0.565, 1.2);
		transition: opacity 1s ease-in, -webkit-transform 1s cubic-bezier(0.39, 0.575, 0.565, 1.2);
		-o-transition: opacity 1s ease-in, transform 1s cubic-bezier(0.39, 0.575, 0.565, 1.2);
		transition: opacity 1s ease-in, transform 1s cubic-bezier(0.39, 0.575, 0.565, 1.2);
		transition: opacity 1s ease-in, transform 1s cubic-bezier(0.39, 0.575, 0.565, 1.2), -webkit-transform 1s cubic-bezier(0.39, 0.575, 0.565, 1.2);
	}

	.in-view .fadeinup1,
	.in-view .fadeinup2,
	.in-view .fadeinup3,
	.in-view .fadeinup4,
	.in-view .fadeinup5,
	.in-view .fadeinup6,
	.in-view .fadeinup7,
	.in-view .fadeinup8,
	.in-view .fadeinup9,
	.in-view .fadeindown1,
	.in-view .fadeindown2,
	.in-view .fadeindown3,
	.in-view .fadeindown4 {
		-webkit-transform: translate3d(0px, 0px, 0);
		transform: translate3d(0px, 0px, 0);
		opacity: 1;
	
	}

	.fadeindown1,
	.fadeinup1,
	.inup1,
	.bnrimg1,
	.bnrimg4 {
		-webkit-transition-delay: 100ms;
		-o-transition-delay: 100ms;
		transition-delay: 100ms;
	}

	.fadeindown2,
	.fadeinup2,
	.inup2,
	.bnrimg2,
	.bnrimg5 {
		-webkit-transition-delay: 300ms;
		-o-transition-delay: 300ms;
		transition-delay: 300ms;
	}

	.fadeindown3,
	.fadeinup3,
	.inup3,
	.bnrimg3,
	.bnrimg6 {
		-webkit-transition-delay: 500ms;
		-o-transition-delay: 500ms;
		transition-delay: 500ms;
	}

	.fadeinup4,
	.inup4 {
		-webkit-transition-delay: 700ms;
		-o-transition-delay: 700ms;
		transition-delay: 700ms
	}

	.fadeinup5,
	.inup5 {
		-webkit-transition-delay: 900ms;
		-o-transition-delay: 900ms;
		transition-delay: 900ms
	}

	.fadeinup6,
	.inup6 {
		-webkit-transition-delay: 1100ms;
		-o-transition-delay: 1100ms;
		transition-delay: 1100ms
	}

	.fadeinup7,
	.inup7 {
		-webkit-transition-delay: 1300ms;
		-o-transition-delay: 1300ms;
		transition-delay: 1300ms
	}

	.fadeinup8,
	.inup8 {
		-webkit-transition-delay: 1500ms;
		-o-transition-delay: 1500ms;
		transition-delay: 1500ms
	}

	.fadeinup9,
	.inup9 {
		-webkit-transition-delay: 1700ms;
		-o-transition-delay: 1700ms;
		transition-delay: 1700ms
	}

	.fadeinright1,
	.fadeinright2,
	.fadeinright3 {
		-webkit-transform: translateX(70px);
		-ms-transform: translateX(70px);
		transform: translateX(70px);
		opacity: 0;
		-ms-filter: "alpha(opacity=0)";
		-webkit-transition: all 1300ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
		-o-transition: all 1300ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
		transition: all 1300ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
	}

	.fadeinright1 {
		-webkit-transition-delay: 200ms;
		-o-transition-delay: 200ms;
		transition-delay: 200ms;
	}

	.in-view .fadeinright1,
	.in-view .fadeinright2,
	.in-view .fadeinright3 {
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
		opacity: 1;
		-ms-filter: "alpha(opacity=100)";
	}

	.fadeinleft1,
	.fadeinleft2,
	.fadeinleft3 {
		-webkit-transform: translateX(-70px);
		-ms-transform: translateX(-70px);
		transform: translateX(-70px);
		opacity: 0;
		-ms-filter: "alpha(opacity=0)";
		-webkit-transition: all 1300ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
		-o-transition: all 1300ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
		transition: all 1300ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
	}

	.fadeinup1,
	.fadeinleft1,
	.inup1,
	.fadeinright1 {
		-webkit-transition-delay: 200ms;
		-o-transition-delay: 200ms;
		transition-delay: 200ms;
	}

	.in-view .fadeinleft1,
	.in-view .fadeinleft2,
	.in-view .fadeinleft3 {
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
		opacity: 1;
		-ms-filter: "alpha(opacity=100)";
	}
}

@media all and (min-width:1400px) {
	.i18n-en h1 {
		font-size: 50px
	}

	.i18n-en h2 {
		font-size: 36px
	}
}

@media(max-width:1199px) {

	/* Evalution Guide  */
	.eva-guide {
		margin: 0;
	}

	.eva-guide-img {
		display: none;
	}

	.eva-guide .content-wrap {
		left: 0%;
	}

	.pagewrapper .eva-guide .content-wrap {
		padding: 60px 30px;
	}

	/* End  Evalution Guide  */
	/* Key Difference  */
	.tabs li {
		margin-right: 35px;
	}

	/* End Key Difference  */
	/*Compare Table*/
	.tbl-asterisk {
		top: 27%;
	}

	/*End Compare Table*/
	/*Competition*/
	.cmpr-competition ul {
		max-width: 600px;
		margin: 0 auto;
		justify-content: space-between;
	}

	.cmpr-competition ul li {
		width: 49%;
		margin-top: 15px;
		margin-right: 0px;
	}

	/*End Competition*/
	/*Stannds for*/
	.stands-sys h2 {
		max-width: 100%;
	}

	/*End Stands for*/
}

@media all and (min-width:992px) and (max-width:1199px) {
	.pagewrapper .content-wrap {
		width: 94%;
	}

	/* Possibbilites */
	.inner-wrap {
		max-width: 650px;
	}

	/* End Possibilities */
}

@media(min-width:991px) {

	/* Testimonials */
	.slick-dots {
		display: none;
	}

	/* End Testimonials */
	/* Stands From  */
	.in-view .delivery-sys,
	.in-view .end-sys,
	.in-view .accelerate-sys,
	.in-view .certified-sys {
		-webkit-animation: updown 10s linear infinite;
		animation: updown 10s linear infinite;
	}

	.in-view .delivery-sys,
	.in-view .accelerate-sys {
		top: 10%;
	}

	.in-view .end-sys,
	.in-view .certified-sys {
		right: -30%;
	}

	/* End Stands from */
	/* Possibbilites */
	.inner-wrap {
		max-width: 620px;
	}

	.inner-wrap li {
		font-size: 15px
	}

	/* End Possibbilites */
}

@media all and (max-width:991px) {
	.pagewrapper .content-wrap {
		padding: 70px 0;
	}

	/* Banner  */
	.zc-bnr-ani {
		display: none;
	}

	/* End Banner */
	/* Outsystems Table */
	.native-table {
		margin-top: 50px;
	}

	.native-table .flex-contents:first-child p:nth-child(2),
	.native-table .flex-contents:first-child p:nth-child(3) {
		position: relative;
		font-size: 0;
	}

	.native-table .flex-contents:first-child p:nth-child(2):before,
	.native-table .flex-contents:first-child p:nth-child(3):before {
		content: "";
		position: absolute;
		left: 50%;
		top: 50%;
		z-index: 1;
		display: block;
		-webkit-transform: translate(-50%, -50%) scale(0.5);
		-ms-transform: translate(-50%, -50%) scale(0.5);
		transform: translate(-50%, -50%) scale(0.5);
	}

	.native-table .flex-contents:first-child p:nth-child(2):before {
		background: url(/sites/zweb/images/creator/overall-cmpr-sprite.png) no-repeat;
		background-size: 1680px 382px;
		background-position: -1300px -4px;
		width: 76px;
		height: 73px;
		-webkit-filter: brightness(100);
		filter: brightness(100);
	}

	.native-table .flex-contents:first-child p:nth-child(3):before {
		background: url(/sites/zweb/images/creator/overall-cmpr-sprite.png) no-repeat;
		background-size: 1680px 382px;
		background-position: -1240px -18px;
		width: 59px;
		height: 59px;
	}

	.native-table .flex-contents p:first-child {
		font-size: 16px;
	}

	.native-table .flex-contents p {
		padding: 20px;
	}

	.native-table .flex-contents p:nth-child(3) .close:before,
	.native-table .flex-contents p:nth-child(3) .close:after {
		left: 10px;
		top: 4px;
		height: 20px;
	}

	/* End Outsystems Table */
	/* Key Differences  */
	.tabs.flex-content {
		display: none;
	}

	.tab_drawer_heading {
		display: block;
		font-size: 18px;
		padding: 15px 40px 15px 15px;
		position: relative;
	}

	.tab_container .flex-content-two {
		margin-top: 10px;
	}

	.tab_drawer_heading.d_active {
		background-color: #F7F5FF;
		border-left: 5px solid #7B5BE8;
		color: #7B5BE8;
	}

	.tab_drawer_heading span {
		position: absolute;
		right: 30px;
		top: 10px;
		z-index: 1;
	}

	.tab_drawer_heading span:before {
		content: "";
		position: absolute;
		width: 10px;
		height: 10px;
		border-top: 1px solid #000;
		border-left: 1px solid #000;
		-webkit-transform: rotate(135deg);
		-ms-transform: rotate(135deg);
		transform: rotate(135deg);
		left: 0;
		top: 10px;
		-webkit-transition: -webkit-transform ease 0.5s;
		transition: -webkit-transform ease 0.5s;
		-o-transition: transform ease 0.5s;
		transition: transform ease 0.5s;
		transition: transform ease 0.5s, -webkit-transform ease 0.5s;
	}

	.tab_drawer_heading.d_active span:before {
		-webkit-transform: rotate(225deg);
		-ms-transform: rotate(225deg);
		transform: rotate(225deg);
		top: 7px;
	}

	.tab_container {
		margin-top: 50px;
	}

	.tab_container .flex-content-two:last-child {
		margin-bottom: 30px;
	}

	/* End  Key Differences  */
	/* Vibrant Community  */
	.flex-content-six {
		width: 15%;
	}

	.sys-cmty-value {
		font-size: 12px;
	}

	/* End Vibrant Community  */
	/* Partners  */
	.outsys-partner ul li {
		width: 31.3%;
		min-height: 91px;
		margin-bottom: 20px;
	}

	/* End Partners */
	/* Digitilization */
	.digitilization-sys .outsys-sprite {
		display: none;
	}

	.digitilization-sys .content-wrap {
		padding: 70px 20px;
	}

	.digitilization-sys li span {
		font-size: 14px;
		line-height: 1.6;
	}

	.digitial-one,
	.digitial-two,
	.digitial-three,
	.digitial-four,
	.digitial-five,
	.digitial-six {
		display: none;
	}

	/* End Digitilization */
	/* Stands for */
	.delivery-sys {
		bottom: 0;
		top: unset;
		left: 0;
	}

	.end-sys {
		top: 60%;
		right: 0;
	}

	.accelerate-sys {
		left: 0;
	}

	.certified-sys {
		right: 0;
	}

	/* End Stands for */
	/* Features  */
	.pagewrapper .cmpr-possiilities .content-wrap {
		max-width: 620px;
	}

	/* End Features  */
}

@media(min-width:768px) and (max-width:991px) {

	.tab_container .flex-content-two:nth-child(1),
	.tab_container .flex-content-two:last-child {
		margin-bottom: 30px;
	}
}

@media all and (max-width:767px) {
	.pagewrapper .content-wrap {
		padding: 60px 0;
		max-width: 600px;
	}

	.flex-content-two,
	.flex-content-three,
	.flex-content-six {
		width: 100%;
	}

	/* Banner  */
	.bnr-img {
		margin: 0;
	}

	.bnr-left p {
		max-width: 100%;
	}

	.bnr-left {
		padding-right: 0;
	}

	/* End Banner */
	/* Development Time */
	.dev-time .flex-content-two {
		width: 100%;
	}

	.dev-time .flex-content-two:nth-child(2) {
		margin-top: 50px;
	}

	/* End Development Time */
	/* Outsystems Table */
	
	.native-table .flex-contents:last-child p:first-child,
	.native-table .flex-contents:last-child p:nth-child(2),
	.native-table .flex-contents:last-child p:nth-child(3) {
		width: 100%;
	}

	.native-table .flex-contents:last-child p:nth-child(2) span,
	.native-table .flex-contents:last-child p:nth-child(3) span {
		margin: 0;
	}

	.native-table .flex-contents p:nth-child(2) .tick,
	.native-table .flex-contents p:nth-child(3) .tick {
		height: 18px;
		width: 8px;
	}

	.native-table .flex-contents:last-child p:nth-child(2),
	.native-table .flex-contents:last-child p:nth-child(3) {
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
	}

	/* End Outsystems Table */
	  /* ****************************** */
	  .tbl-responsive table td:first-child, .tbl-responsive table th:first-child{
		font-size: 14px;
	}
	  .tbl-responsive {
		overflow-x: scroll;
	  }
	
	  .tbl-responsive table {
		width: 100%;
	  }
	
	  .tbl-responsive table th,
	  .tbl-responsive table td {
		min-width: 150px;
		text-align: center;
	  }
	
	  .tbl-responsive table th:first-child,
	  .tbl-responsive table td:first-child {
		position: sticky;
		left: 0;
		background-color: #f5f5f5; 
		z-index: 2;
	  }
	
	  .tbl-responsive table th:first-child {
		z-index: 1;
	  }
	
	  /* ****************************** */
	/* Go from   */
	.go-from .flex-content-three {
		width: 100%;
	}

	.go-from span {
		max-width: 100%;
	}

	/* End Go From */
	/* Key Differences  */
	.tab_container .flex-content-two {
		width: 100%;
	}

	/* End  Key Differences  */
	/* Stands for  */
	.flex-content-two:nth-child(2) {
		margin-top: 40px;
	}

	.stands-img {
		margin: 0;
	}

	.empower-evo svg,
	.end-digitilization svg,
	.collaborative-dev svg,
	.market-accelerate svg {
		display: none;
	}

	.stands-sys .flex-reverse .flex-content-two:first-child {
		padding: 0;
	}

	/* End Stands for */
	/* Vibrant Community  */
	.vibrat-cmty .flex-content-six:nth-child(1),
	.vibrat-cmty .flex-content-six:nth-child(3),
	.vibrat-cmty .flex-content-six:nth-child(5),
	.sys-partner {
		display: none;
	}

	.vibrat-cmty .flex-content-six:nth-child(4),
	.vibrat-cmty .flex-content-six:nth-child(6) {
		margin-top: 30px;
	}

	.vibrat-cmty .flex-content {
		max-width: 220px;
		margin: 0 auto;
	}

	.sys-cmty-value {
		margin: 0;
	}

	/* End Vibrant Community */
	/* Partners  */
	.outsys-partner ul li {
		width: 46%;
	}

	/* End Partners */
	/* Digitilization  */
	.digitilization-sys .content-wrap {
		padding: 60px 20px;
	}

	.digitilization-sys ul {
		margin: 0;
	}

	.digitilization-sys li {
		width: 100%;
		padding: 0px 20px;
		position: relative;
	}

	.digitilization-sys li:before {
		content: "";
		position: absolute;
		left: 20px;
		bottom: -20px;
		width: 50%;
		height: 1px;
		background: #484848;
		z-index: 1;
	}

	.digitilization-sys li:last-child:before {
		display: none;
	}

	/* End Digitilization */
	/* Possilities  */
	.inner-wrap>img,
	.inner-wrap.in-view>img {
		-webkit-transform: scale(.6);
		-ms-transform: scale(.6);
		transform: scale(.6);
	}

	.inner-wrap li {
		font-size: 12px;
		max-width: 90px;
	}

	.inner-wrap li:first-child {
		top: 0%;
		left: 36%;
	}

	.inner-wrap li:nth-child(2) {
		right: -1%;
	}

	.inner-wrap li:nth-child(3) {
		right: -4%;
		top: 49%;
	}

	.inner-wrap li:nth-child(3):before {
		left: -30px;
	}

	.inner-wrap li:nth-child(4):before {
		left: 23px;
	}

	.inner-wrap li:nth-child(5) {
		bottom: 19%;
		left: 24%;
	}

	.inner-wrap li:nth-child(6) {
		left: 0;
		top: 49%;
	}

	.inner-wrap li:nth-child(6):before {
		right: -25px;
		top: -10px;
	}

	.inner-wrap li:nth-child(7) {
		top: 24%;
		rleft: -2%;
	}

	.inner-wrap li:before {
		-webkit-transform: scale(.7);
		-ms-transform: scale(.7);
		transform: scale(.7);
	}

	/* End Possilities  */
	/* Competition */
	.cmpr-competition ul {
		max-width: 320px;
		margin: 0 auto;
	}

	.cmpr-competition ul li {
		width: 100%;
	}

	/* End Competition */
	/* Features  */
	.pagewrapper .cmpr-possiilities .content-wrap {
		max-width: 420px;
	}

	.cmpr-possiilities img {
		-webkit-transform: scale(.6);
		-ms-transform: scale(.6);
		transform: scale(.6);
	}

	/* End Features */
  

}

@media all and (max-width:480px) {

	/* Partners  */
	.outsys-partner ul li {
		width: 100%;
	}

	.outsys-partner ul li:last-child {
		margin-bottom: 0;
	}

	.outsys-partner .flex-content {
		max-width: 200px;
		margin: 0 auto;
	}

	/* End Partners */
}
/* Custom Footer */
.footer-sec-wrap .product-links.three-column>div.product-mbl:nth-child(2) h4,
.footer-sec-wrap .product-links.three-column>div.product-mbl:nth-child(2) ul,
.footer-sec-wrap .product-links.three-column>div.product-mbl:nth-child(3) h4:first-child,
.footer-sec-wrap .product-links.three-column>div.product-mbl:nth-child(3) ul:nth-child(2) {
   display: none;
}

.footer-sec-wrap .product-links.three-column>div.product-mbl:nth-child(2) h4:nth-child(3),
.footer-sec-wrap .product-links.three-column>div.product-mbl:nth-child(2) ul:last-child {
   display: block;
}

@media all and (min-width:1024px) {
	.footer-sec-wrap .product-links.three-column>div.product-mbl:nth-child(2) h4:nth-child(3),
	.footer-sec-wrap .product-links.three-column>div.product-mbl:nth-child(3) h4:nth-child(3) {
		margin-top: 0px;
	}
}
/* Custom Footer */